oro:
    entity_serialized_fields:
        form:
            is_serialized:
                database:     Table column
                serialized:   Serialized field
                label: Storage type
        data.label: Serilized data
        field:
            is_serialized.tooltip: Selection of "Table column" will allow to use field in reports, segments, grid filters as well as building relations on it. This will require schema update.
